@charset "utf-8";

/*-----------------------------------------------------*/
/* PC版 基本スタイル
/*-----------------------------------------------------*/

.sp {
        display:none;
}
#container{
    width:980px;
    margin:0 auto;
    text-align:left;
}
p.lead{
    margin:10px 10px 15px 10px;
}

ul#gnavi.menu6 li{width:15%;}

/*-----------------------------------------------------*/
/* パンくずエリアのスタイル
/*-----------------------------------------------------*/

div#breadSns{
  width:980px;
  margin:0 auto;
  padding:0;
  height:32px;
}


/*     パンくず
------------------------------------------*/

div#bread{
	float:left;
	margin:6px 0 0 5px;
}

div#bread p.crumbs{
	font-size:10px;
}


/*    IE用　　*/
div#bread{
	margin/*\**/: 0 0 0 5px\9;
}

/*     SNSボタン用
------------------------------------------*/

#snsBox{
/*	width:400px;*/
	float:right;
    margin: 5px 0px 0px 0;
	vertical-align: top;
}

/*    IE用　　*/
#snsBox{
	margin/*\**/: 0 0 7px 0\9;
}

#snsBox ul li{
  float: left;
	padding: 0px;
	display: inline;
}

#snsBox ul li.fb{
  margin: 0px 10px 5px 0px;
}

#snsBox ul li.fb div{
  width:110px!important;
}

#snsBox ul li.gg{
  margin: 0px 10px 5px -10px;
}

#snsBox ul li.tw{
  margin: 0px 10px 5px -10px;
}

/*--------------------------------------------------------------------*/
/* G-Naviのスタイル
/*--------------------------------------------------------------------*/

ul#gnavi{
	display:block;
	margin:15px auto;
	border-right:1px solid #E4E4E4;
}
ul#gnavi li{
	float:left;
	padding:5px 0.7% 0 0.7%;
	text-align:left;
	border-right:1px solid #E4E4E4;
}
ul#gnavi li:first-child{
	border-left:1px solid #E4E4E4;
}
ul#gnavi li:last-child{
	border-right:none;
}
ul#gnavi.menu6 li{width:15%;}
ul#gnavi.menu5 li{width:18.4%;}
ul#gnavi.menu4 li{width:23.4%;}
ul#gnavi.menu3 li{width:31.7%;}
ul#gnavi.menu2 li{width:48.4%;}

ul#gnavi li a{
	display:block;
	width:100%;
	padding-bottom:10px;
	border-bottom:3px solid #CCCCCC;
	text-decoration:none;
}
ul#gnavi li a:link{color:#454545;}
ul#gnavi li a:visited{color:#454545;}
ul#gnavi li a:hover{color:#DD0000;}

ul#gnavi li.selected a{
	border-bottom:5px solid #0086CD;
	color:#0086CD;
}

ul#gnavi li strong{
	display:block;
	margin-top:3px;
	font-size:140%;
}

/*-----------------------------------------------------*/
/* ボタンエリアのスタイル(.btnArea_top)
/*-----------------------------------------------------*/
	
    ul.btnArea_top li{
        width:450px;
        margin:20px auto;
    }
	ul.btnArea_top li a:hover{
        filter:alpha(opacity=60);
        -moz-opacity:0.6;
        opacity:0.6;
    }


/*-----------------------------------------------------*/
/* ボタンエリアのスタイル(.btnArea)
/*-----------------------------------------------------*/


ul.btnArea{
    width:780px;
	margin:0 auto;
}
ul.btnArea li{
	width:347px;
    padding:20px;
	float:left;
}
ul.btnArea li a:hover{
    filter:alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
}



/*-----------------------------------------------------*/
/* おすすめプラン
/*-----------------------------------------------------*/
.ttl_plan{
	background: linear-gradient(#f9f7ed, #fefcf2);
	width:100%;
	margin:0 auto;
	border-bottom:1px #c6c7c8 solid;
	padding:7px 0 15px 10px;	
	height:53px;
}

.ttl_plan p{
	margin:5px 0 5px 5px;
	border-left:12px #c6c7c8 solid;
	font-size:208%;
	font-weight:bold;	
	height:48px;
	padding-left: 6px;
}

.ttl_plan p img{
	width:47px;
	height:47px;
}

/*-----------------------------------------------------*/
/* キャンペーン概要エリアのスタイル
/*-----------------------------------------------------*/

#outline h3{
    padding: 7px;
    border-left: 10px solid #2ca6e0;
    border-bottom:1px solid #CCCCCC;
    font-size: 18px;
    font-weight: bold;
}
#outline table{
    border-collapse:collapse;
    font-size:13px;
}
#outline th{
    width:150px;
    padding:0 5px;
    text-align:left;
    vertical-align:middle;
    color:#565656;
    border-bottom:1px solid #dedede;
}
#outline td{
    width:800px;
    padding:10px 5px;
    border-bottom:1px solid #dedede;
    line-height:1.3;
}
#outline dt{
    margin-bottom:5px;
    font-weight:bold;
}
#outline ol li{
    text-indent:-1.5em;
    padding-left:1.5em;
}

/* 賞品についてエリアのスタイル */
#outline .cp_pointtable{
	width:650px;
}
#outline .cp_pointtable th{
	padding:7px;
	background-color:#0085CD;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
}
#outline .cp_pointtable td{
	padding:5px;
	border:1px solid #CCCCCC;
	box-sizing:border-box;
	white-space:nowrap;
}


#outline table.cp_attentiontable{
	background:#eee;
	border:1px dotted #666666;
}
#outline table.cp_attentiontable th{
	background:#eee;
	font-weight:bold;
	color:#333;
	border-right:1px dotted #666666;
	border-bottom:1px dotted #666666;
	text-align:center;
	padding:10px 20px;
}
#outline table.cp_attentiontable td{
	padding:10px 20px;
	text-align:left;
	background:#FFFFFF;
	border-bottom:1px dotted #666666;
	border-right:1px dotted #666666;
}

/* Tポイント注意点 */

.tpoint{
	border:3px solid #1977b3;
	padding:12px 14px;
	margin:14px 90px 50px;
	}
	
.tpoint .sp{
     display: none;
	}
	

/* 見出し横の文言 */
#outline .details_note{
	margin-left: 30px;
}



/*--------------------------------------------------------------------*/
/* レスポンシブル対応
/*--------------------------------------------------------------------*/

@font-face {
    font-family: 'WebSymbolsgfeditRegular';
    src: url('/css/font/websymbols_gf-edit-webfont.eot');
    src: url('/css/font/websymbols_gf-edit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/font/websymbols_gf-edit-webfont.woff') format('woff'),
         url('/css/font/websymbols_gf-edit-webfont.ttf') format('truetype'),
         url('/css/font/websymbols_gf-edit-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (min-width:641px) {
#term{
        display:none;	
	}
}

@media screen and (max-width:640px) {
    .sp {
        display: block;
    }
    #header {
        display: none;
    }
    #footer {
        display: none;
    }
    #breadSns {
        display: none;
    }
    header.common .logo {
        float: left;
        width: 275px;
    }
    header.common .navi li {
        float: right;
        padding-top: 15px;
    }

    #container{
        width:100% !important;
        position:relative;
    }

    h1.pc{
        display: none;
    }

/* -------------------------------------------------------------- */
/* ヘッダーエリアのスタイル（header）
/* -------------------------------------------------------------- */
    
    header{
        margin-bottom:1px;
        padding:0;
        background-color:#0085CD;
    }
    header h1{
        float:left;
        padding:10px;
    }
    header ul.utility{
        float:right;
        letter-spacing:-0.4em;
    }
    header ul.utility li{
        display:inline-block;
        margin-right:0;
        padding:10px 7px;
        letter-spacing:normal;
    }
    header ul.utility li a{
        display:block;
        width:100%;
        padding-top:30px;
        font-size:79%;
        color:#FFFFFF;
        text-decoration:none;
    }
    header ul.utility li.menu{
        display:none;
        background-color:#004D76;
        border-left:1px solid #FFFFFF;
    }
    
    /* ▼ スライドメニュー ▼ */
    header ul.utility li.menu a{
        background:#004D76 url(../../../images/icon_menu.png) no-repeat center 7px;
        -webkit-background-size:20px 20px;
        background-size:20px 20px;
    }

    /* ▼ 新規ユーザー登録メニュー ▼ */
    header ul.utility li.regist a{
        background:url(/images/sp/2015/common/btn_regist_header.png) no-repeat center 5px;
        -webkit-background-size:25px 23px;
        background-size:25px 23px;
    }

    /* ▼ ログインメニュー ▼ */
    header ul.utility li.login a{
        background:url(/images/sp/2015/common/btn_login_header.png) no-repeat center 5px;
        -webkit-background-size:16px 23px;
        background-size:16px 23px;
    }

    /* ▼ ログアウトメニュー ▼ */
    header ul.utility li.logout a{
        background:url(/images/sp/2015/common/btn_logout_header.png) no-repeat center 5px;
        -webkit-background-size:16px 23px;
        background-size:16px 23px;
    }

    /* ▼ My PGMメニュー ▼ */
    header ul.utility li.mypgm a{
        background:url(/images/sp/2015/common/btn_mypgm_header.png) no-repeat center 5px;
        -webkit-background-size:25px 23px;
        background-size:25px 23px;
    }

    /* ▼ HOMEメニュー ▼ */
    header ul.utility li.home a{
        background:url(/images/sp/2015/common/btn_home.png) no-repeat center 5px;
        -webkit-background-size:25px 23px;
        background-size:25px 23px;
    }

    #container{
        width:100% !important;
        position:relative;
    }
	
/*-----------------------------------------------------*/
/* ボタンエリアのスタイル
/*-----------------------------------------------------*/

    /* ボタンエリアのスタイル */

	ul.btnArea,
	ul.btnArea_top{
		width:100%;
		margin: 10px 0;
	}
	
	ul.btnArea li,
	ul.btnArea_top li{
		width:95%;
		padding:3px 10px;
	}


    /* 各種期間表示エリアのスタイル */



	#term{
		margin:0 10px 20px;
		padding:10px;
		background-color:#00a0e9;
		color:#FFFFFF;
		border-radius:10px;
	}
	#term dl{
		letter-spacing:-0.4em;
		text-align:left;
	}
	#term dt,
	#term dd{
		*display:inline;
		*zoom:1;
		letter-spacing:normal;
		font-size: 112%;
		line-height: 146%;
		font-weight:normal;
	}
	#term dt{
		margin-right:10px;
	}
	#term dd.break{
		margin-right:30px;
	}

/*-----------------------------------------------------*/
/* おすすめプラン
/*-----------------------------------------------------*/
.ttl_plan{
	width:100%;
	margin:0 auto;
	border-bottom:1px #c6c7c8 solid;
	padding:2px 0 13px 9px;	
	height:27px;
}

.ttl_plan p{
	margin:4px 0 7px -2px;
	border-left:8px #c6c7c8 solid;
	font-size:130%;
	font-weight:bold;	
	height:29px;
	line-height: 145%;
}

.ttl_plan p img{
	width:30px;
	height:30px;
}

	
	/* Tポイント注意点 */
	
	.tpoint{
	border:3px solid #1977b3;
	padding:8px 0;
	margin:20px 0 20px;
	}

	.tpoint p{
	padding:0;
	margin: 0;
	}
	
	.tpoint ul{
	padding:0 10px;
	margin: 0;
	}
	

    /* キャンペーン概要エリアのスタイル */

    #outline h3{
        margin:20px 0 0 0 !important;
    }
	#outline th, #outline td { display:block; width:auto; padding:0 17px; }
	#outline th {
		border-bottom:1px dotted #dedede;
		padding-top:15px;
		padding-bottom:4px;
		font-size:14px;
		color:#333333;
	}
	#outline th br { display:none; }
	#outline td {
		padding-top:4px;
		padding-bottom:15px;
	}
	#outline .cp_attentiontable {
		border:1px dotted #666666;
	}
	#outline .cp_attentiontable th {
		background:#eee;
		padding:8px 8px 5px 8px;
	}
	#outline .cp_attentiontable td {
		border-bottom:none;
		padding:5px 8px 8px 8px;
		text-align:left;
	}

	
/* 見出し横の文言 */
	#outline .details_note{
		margin: 0;
	}

	
	
/* -------------------------------------------------------------- */
/* フッターエリアのスタイル（footer）
/* -------------------------------------------------------------- */
    
    footer{
        position:relative;
        min-height:60px;
    }

    #footerLink{
        border-top:1px solid #7FC2E6;
        margin-bottom: 10px;
    }
    #footerLink ul{
        text-align:left;
    }
    #footerLink li a{
        position:relative;
        display:block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding:10px;
        border-bottom:1px dotted #0085CD;
        color:#0085CD;
        font-size:107%;
        text-decoration:none;
    }
    #footerLink li a:after{
        content:')';
        font-family:WebSymbolsgfeditRegular;
        font-size:93%;
        position:absolute;
        top:center;
        right:10px;
    }

    footer ul.socialBtn{
        padding:5px;
    }
    
    /* ▼ ページTOPボタンのスタイル ▼ */

    footer p.pageTop{
        width:100% !important;
        margin:0 !important;
        padding:0 !important;
    }
    footer p.pageTop a{
        position:absolute;
        top:10px;
        right:5px;
        display:block;
        border-radius:5px 5px 0 0;
        background-color:#0085CD;
        padding:5px 10px 5px 10px;
        color:#FFFFFF;
        font-size:79%;
        font-weight:bold;
        text-decoration:none;
        background-image:none !important;
    }
    footer p.pageTop a:before {
        font-family:WebSymbolsgfeditRegular;
        content: "B";
        font-size:100%;
        padding: 0 5px 0 0;
        font-weight: normal;
    }

    /* ▼ コピーライト表示部のスタイル ▼ */
    
    footer p.copyright{
        width:100% !important;
        padding:10px 1% 10px 13% !important;
        background:#0085CD url(/images/sp/2015/common/logo_pgm_footer.png) no-repeat 5px 50% !important;
        background-size:19px 15px;
        color:#FFFFFF !important;
        font-size:85% !important;
        text-align:right !important;
        box-sizing:border-box;
        min-height:4.0em;
    }
    footer p.select a{
        background: linear-gradient(to bottom, #5ea6e5 0%, #55a3e8 50%, #3894e9 50%, #3594e8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 1px solid #3894e9;
        border-radius: 0.5em;
        color: #ffffff;
        font-size: 86%;
        font-weight: bold;
        padding: 3px 10px;
        text-decoration: none;
        margin-left:10px;
    }
    pre{
        display:none;
        white-space: normal;
        overflow: hidden;
    }
	
}